Bug #1066

sys-kernel/calculate-sources version bump required.

Added by Jason Oliveira 11 days ago. Updated 11 days ago.

Status:New Start:04/13/2018
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:Calculate Linux Spent time: -
Target version:-
Votes: 0

Description

Kernel 4.16.2 has been released, and sys-kernel/gentoo-sources is already on 4.16.2. AMD Ryzen 2200G/2400G support barely supported in 4.15.x, so please update the calculate-sources patchset.

Thank you for all the hard work. Calculate Linux is the best distro, and your work has made it this way.

History

Updated by Jason Oliveira 11 days ago

Bug submitted twice, please close as it is a duplicate of https://www.calculate-linux.org/issues/1065

Also available in: Atom PDF

Thank you!